.commonStyle__zt3BrandBg {
    background-color: #bd2716;
}
.KbDetailLtContainer__articleContent a {
    color: #bd2716;
    text-decoration: underline;
}
.Button__footerBtn {
    border: 1px solid transparent;
    letter-spacing: normal;
    padding: 0.7rem 1rem;
    font-size: 1.0005rem;
    border-radius: 2rem;
    background: #bd2716;
    transition: all .15s ease;
    color: #FFF;
}
.Button__footerBtn:hover {
    border: 1px solid transparent;
    letter-spacing: normal;
    padding: 0.7rem 1rem;
    font-size: 1.0005rem;
    border-radius: 2rem;
    background: #000000;
    transition: all .15s ease;
    color: #FFF;
}
  .commonStyle__tAlignCenter {
    text-align: left;
   }
.AppContainer__backToTop {
    text-align: center;
  }
.commonStyle__zt3Brand {
color: #bd2716;
}
.commonStyle__rightPanelDetail {
    padding: 0 0 1.1875rem 0rem;
}

@media screen and (min-width: 759px) {
.Layout__twoColumn .Layout__layout1 {
  padding: 0 2.2rem 0 0.9375rem;
  }
.Layout__twoColumn .Layout__layout2 {
  padding: 0 0.9375rem 0 0.9375rem;
  }
}

.KbDetailLtContainer__articleTitle {
    margin: 0 3rem 0 0;
}
.commonStyle__detailHeader {
    font-size: 2.3rem;
}

.Header__searchTitle {
    font-size: 2.25rem;
    margin-bottom: 0rem;
    text-shadow: #000 0 0 0.0625rem;
    letter-spacing: 0.0625rem;
    text-align: center;
    font-weight: 600;
   line-height: 3rem;
}

.Header__homeContent .Header__searchSection {
    padding: 8.25rem 2.25rem 5.25rem 2.25rem;
    display: block;
}

.commonStyle__widgetSection {
    margin-bottom: 2.875rem;
}
.KbSubCategoryContainer__contentList {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 0 1rem 3.875rem 0.9375rem;
}

 @media screen and (min-width: 759px) {
   .KbSubCategoryContainer__contentList {width: 32%;}
 }
.Header__tabsTab {
  line-height: 3.3rem;
  font-size: 0.9rem;
}
.LoginDetail__signup, .LoginDetail__signin {
     max-width: 7rem;
    font-size: 0.9rem;
}
.Icon__Xlarge {
    width: 2.9125rem;
    height: 2.9125rem;
}

.ContentBox__boxThree p {
    font-size:0;
}

.ContentBox__boxThree p::after {
    font-size:16px;
      display: block;
}

.ContentBox__boxThree:nth-child(1) p::after{
    content: "Parcourez la documentation de nos produits. Nos articles offrent des instructions étape par étape et des réponses aux questions fréquentes."
}

.ContentBox__boxThree:nth-child(2) p::after {
    content: "Consultez nos récentes annonces. Découvrez les réponses aux questions sur nos produits posées par d'autres utilisateurs et partagez les vôtres."
}
.ContentBox__boxThree:nth-child(3) p::after {
    content: "Consultez l'historique de vos tickets d'assistance. Prenez connaissance des solutions que nous vous avons précédemment fournies."
}

.Footer__footerQus::after {content: "Vous ne trouvez toujours pas la réponse?";font-size: 1.875rem;}

.Footer__footerDescription::after {content: "Ouvrez un ticket d'assistance et nous vous répondrons dans les meilleurs délais.";font-size: 1rem;}

.Footer__footerQus {
    font-size: 0;
}

.Footer__footerDescription {
    font-size: 0;
}

.home .Layout__oneColumn {
    min-height:38vh;
}

.Layout__oneColumn, .Layout__twoColumn, .Layout__twoColumn2, .Layout__twoColumnReverse {
    padding: 4.125rem 0 6.125rem;
}

.Footer__container2 {
    margin: auto;
    max-width: 73.125rem;
    text-align: center;
    color: #FFF;
    padding: 2.838rem 5.8375rem;
}
  .Footer__footerBg {
    background: #f5f5f5;
    padding: 3.875rem 0 7.8375rem 0;
}
